
:root {
	--color-ipj2jhq8a: 0, 0, 0;
	--color-imxjhaza4: 56, 163, 204;
	--color-i90jvh30l: 255, 255, 255;
	--color-iobm0624t: 255, 255, 255;
	--color-ibxeblumo: 253, 118, 14;
	--color-i92zc3ovi: 255, 255, 255;
	--color-isb3ymuox: 241, 17, 43;
	--color-iq0ehlrfy: 253, 118, 14;
}

.container--u-i5lbxhprf { width: 100%; max-width: 1600px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; padding-left: 20px; padding-right: 20px; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 0px }
.div--u-iqj6gvjqg { width: 100%; position: relative; padding-bottom: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; justify-content: center; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.div--u-io8ha66zc { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 0px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: flex-end; margin-left: auto; margin-right: 0px }
.link-universal--u-iavghofff { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; padding-right: 50px; padding-bottom: 0px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.imageFit--u-ime7djuep { position: relative; display: block; vertical-align: top; overflow-x: hidden; overflow-y: hidden; width: 150px; height: auto; margin-right: 20px; max-width: 100%; max-height: 100% }
.imageFit__img--u-iuhwnvudb { object-fit: contain; width: 100%; height: 100% }
.imageFit__overlay--u-if7xywd1i { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-ipj2jhq8a), 0.4) }
.imageFit__zoom--u-i2cpjy8pz { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-imxjhaza4), 1) }
.svg_image--u-idk5vzgqq { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-idk5vzgqq svg { flex-shrink: 0; width: 100%; height: 100% }
.text--u-ifywa2jhi { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 30px; line-height: normal; vertical-align: top; position: relative; font-weight: 700; color: rgba(var(--color-i90jvh30l), 1) }
.div--u-i1vxkspg3 { width: 270px; position: relative; padding-bottom: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; flex-shrink: 0 }
.div--u-iuk68p1fs { width: 250px; position: relative; padding-bottom: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; flex-shrink: 0 }
.link-universal--u-ih0ufqb2b { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-id1jezpmz { color: rgba(var(--color-iobm0624t), 1); font-size: 20px; font-weight: 700 }
.svg_image--u-i5bi7inxz { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 35px; width: 35px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i5bi7inxz > svg { flex-shrink: 0 }
.svg_image--u-i5bi7inxz svg { width: 100%; height: 100% }
.svg_image--u-i5bi7inxz .path-imfqoarz4 { fill: rgba(var(--color-ibxeblumo), 1) }
.list__item--u-ieei09hpd { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px }
.list--u-ijhdobhkg { display: block }
.svg_image--u-ivg3hevts { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 35px; width: 35px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ivg3hevts > svg { flex-shrink: 0 }
.svg_image--u-ivg3hevts svg { width: 100%; height: 100% }
.svg_image--u-ivg3hevts .path-iwhehxd7g { fill: rgba(var(--color-iq0ehlrfy), 1) }
.link-universal--u-i4926v7e1 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-iwe6re6e4 { color: rgba(var(--color-i92zc3ovi), 1); font-size: 16px; font-weight: 400 }
.text--u-iwe6re6e4:hover, .text--u-iwe6re6e4.is-hover { color: rgba(var(--color-isb3ymuox), 1) }
.list__item--u-i90yeoiji { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px }
.list--u-iyfbmuigw { display: block }
.div--u-ilidyhb39 { width: auto; position: relative; display: inline-block; height: auto; max-width: 280px; max-height: 280px }

@media (max-width: 991px) {
	.text--u-ifywa2jhi { font-size: 20px; margin-left: 0px; margin-right: 0px; width: auto }
	.div--u-io8ha66zc { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.link-universal--u-iavghofff { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding-right: 0px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
	.div--u-iqj6gvjqg {  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.container--u-i5lbxhprf { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: auto; margin-left: auto; margin-right: auto }
	.div--u-i1vxkspg3 { margin-left: auto; margin-right: auto; justify-content: center }
	.div--u-iuk68p1fs { justify-content: center }
	.imageFit--u-ime7djuep { margin-right: 0px; margin-bottom: 5px }
}

@media (max-width: 767px) {
	.container--u-i5lbxhprf {  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
	.div--u-iqj6gvjqg {  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
	.link-universal--u-iavghofff {  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
}

@media (max-width: 479px) {
	.svg_image--u-i5bi7inxz { display: none }
	.svg_image--u-ivg3hevts { display: none }
	.text--u-id1jezpmz { font-size: 15px }
}